actions: []
api_documentation: http://docs.ros.org/indigo/api/dataspeed_pds/html
authors: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>, Eric Myllyoja <emyllyoja@dataspeedinc.com>
brief: ''
bugtracker: https://bitbucket.org/dataspeedinc/dataspeed_pds/issues
depends:
- catkin
- dataspeed_pds_can
- dataspeed_pds_msgs
- dataspeed_pds_scripts
depends_on: []
description: Interface to the Dataspeed Inc. Power Distribution System (PDS)
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__dataspeed_pds__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__dataspeed_pds__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>, Eric Myllyoja <emyllyoja@dataspeedinc.com>
msgs: []
package_type: metapackage
packages:
- dataspeed_pds_can
- dataspeed_pds_msgs
- dataspeed_pds_scripts
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__dataspeed_pds__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__dataspeed_pds__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__dataspeed_pds__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__dataspeed_pds__ubuntu_trusty_i386__binary
repo_name: dataspeed_pds
repo_url: https://bitbucket.org/dataspeedinc/dataspeed_pds
srvs: []
timestamp: 1554374008.2109234
url: http://dataspeedinc.com
vcs: hg
vcs_uri: https://bitbucket.org/DataspeedInc/dataspeed_pds
vcs_version: default
